2012/12/27 Jérôme <romjerome@yahoo.fr>

What I could not figure out that although Python 3.2 and 3.3 are installed the install still goes to /Python2.7/dist-packages and it was not clear from the wiki what I could do then.

python 2 is still the default python. So python, and python2 point to the same 2.7
If you want to use python 3, you need to type python3 instead of python.

Note that once you open a family tree with python3, it will no longer open with python. You will need export to .gramps and import to use it in python2. This because the bsddb version in python3 is much more recent than the one in python2.

Benny